<div class="container">
  <div class="row header">
    <div class="col-sm-12 col-md-9 ayi">
      <div class="centro">
        <div class="logo"></div>
      </div>
    </div>
    <div class="col-sm-12 col-md-3" style="padding: 0">
      <div class="btn btnSV" (click)="scroll(stamp)">ESTAMPAR Y VERIFICAR</div>
    </div>
  </div>
  <div class="row info">
    <div class="col-sm-12 col-md-6 texto-timestamp">
      <h2>Obtené certificados digitales de tus documentos o verificá la existencia de ellos</h2><br>
      <h3>Utilizando el estándar de OpenTimestamps, podés realizar y verificar certificados digitales impactados en la blockchain de Bitcoin de manera rápida y sencilla</h3><br>
      <div class="btn btnHow" (click)="scroll(how)">¿CÓMO?</div>
    </div>
    <div class="col-sm-12 col-md-6 img" style="padding: 0"></div>
  </div>
  <router-outlet #stamp></router-outlet>
  <div class="row how" #how>
    <div class="col-sm-12 col-md-6 texto-como-usar">
      <h2>¿Cómo funciona?</h2><br>
      <p>Una marca de tiempo demuestra que algunos datos existían antes de algún punto en el tiempo. El estándar OpenTimestamps define un conjunto de operaciones para crear marcas de tiempo comprobables y luego verificables de manera independiente.<br>
         Cualquiera puede realizar una marca de tiempo con blockchain y para tu conveniencia te ofrecemos servidores de calendario que realizan esta operación por vos. Estos servidores son de uso gratuito y no requieren ningún registro o clave de API.</p>
      <a class="gitLab" href="https://gitlab.com/marcos.krenz/timestampsayi" target="_blank">
        <div class="gitLab2"></div>
      </a>
    </div>
    <div class="col-sm-12 col-md-6 img2" style="padding: 0"></div>
  </div>
</div>
<div class="footer">
  <div class="container" style="height: 100%;">
    <div class="row" style="padding: 10px 0;">
      <div class="col-12 col-sm-5">
        <div class="logo_ayiTexto" (click)="navegarA('http://www.ayi-asociados.com/')"></div>
      </div>
      <div class="col-0 col-sm-7">
        <p class="textoFooter">Ayi &amp; asociados © 2018. All rights reserved.</p>
      </div>
    </div>
  </div>
</div>
